<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nancy Drew: The Death of Nancy Drew</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Nancy-Drew-The-Hardy-Boys-The-Death-of-Nancy-Drew-1/digital-comic/840231</Web>
  <Summary>Teen detectives Frank and Joe Hardy have investigated many crimes in their lives, but nothing that hits this close to home. Their best friend died mysteriously after taking down a major crime organization. They must put together the clues to uncover the truth about this shocking crime, but the clues lead them to a stunningly unexpected direction! Written by Ringo-nominated writer Anthony Del Col (Kill Shakespeare, Luke Cage) and with art by Eisner-award winner Joe Eisma (Morning Glories, Riverdale), this gritty and stylish story is a noir that will attract fans of Nancy Drew of all ages.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB840231]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV, Mystery</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
